# services/logging/opensearch-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: opensearch-opensearch-0
  namespace: logging
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 1024Gi
  storageClassName: asteria
  volumeMode: Filesystem
